## ros-melodic-pr2-navigation 0.1.28

=== debian/changelog ===
ros-melodic-pr2-navigation (0.1.28-1bionic) bionic; urgency=high

  * Merge pull request #36 <https://github.com/pr2/pr2_navigation/issues/36> from k-okada/fix_catkin_depends
    fixed CMake files for compile in kinetic
  * updated maintainer
  * Update package.xml
  * Contributors: David Feil-Seifer, Devon Ash, Kei Okada

 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 27 Apr 2018 00:00:00 -0000

ros-melodic-pr2-navigation (0.1.27-1bionic) bionic; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Mon, 22 Jun 2015 00:00:00 -0000

ros-melodic-pr2-navigation (0.1.26-1bionic) bionic; urgency=high

  * Merge branch 'hydro-devel' of https://github.com/PR2/pr2_navigation into hydro-devel
  * Updated maintanership
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 10 Feb 2015 00:00:00 -0000

ros-melodic-pr2-navigation (0.1.25-1bionic) bionic; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 06 Feb 2015 00:00:00 -0000

ros-melodic-pr2-navigation (0.1.24-1bionic) bionic; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 15 Oct 2014 00:00:00 -0000

ros-melodic-pr2-navigation (0.1.23-1bionic) bionic; urgency=high

  * Updated maintainership
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 15 Oct 2014 00:00:00 -0000

ros-melodic-pr2-navigation (0.1.22-1bionic) bionic; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Mon, 08 Sep 2014 00:00:00 -0000

ros-melodic-pr2-navigation (0.1.21-1bionic) bionic; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Sat, 06 Sep 2014 00:00:00 -0000

ros-melodic-pr2-navigation (0.1.20-1bionic) bionic; urgency=high

  * 0.1.19
  * Added changelogs
  * 0.1.18
  * Generating changelogs; preparing for release
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Sat, 06 Sep 2014 00:00:00 -0000

ros-melodic-pr2-navigation (0.1.19-1bionic) bionic; urgency=high

  * 0.1.18
  * Generating changelogs; preparing for release
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Sat, 06 Sep 2014 00:00:00 -0000

ros-melodic-pr2-navigation (0.1.18-1bionic) bionic; urgency=high

  * catkinize packages
  * Contributors: Kei Okada

 -- David Feil-Seifer <dave@cse.unr.edu>  Sat, 06 Sep 2014 00:00:00 -0000
